/********************************* Menu Styles Starts ************************************************/
@import url('mobile-menu.css');
/********************************* Menu Styles Ends **************************************************/
/*------------Mobile Version CSS---------------*/
@media screen and (max-width: 480px) {
.WebVersion {
 display:none;
}
.MobileVersion {
 display:block;
}
}
/*------------Font Face Starts---------------*/
/*------------Font Face Ends---------------*/
body {
	margin:0px;
	padding:0px;
	background:#ffffff;
	overflow-y:scroll;
 *overflow-y:none;
}
.table-height {
	height:100%;
}
.tableborder {
	border:1px solid #3f62b0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
img {
	border:0px;
}
p, h1, h2, h3, h4, h5, h6 {
	margin:10px 0px;
	padding:0px;
}
ul, ol {
	margin:0px 10px;
	padding:5px 0px 5px 30px;
}
.hr {
	height:8px;
	border-bottom:1px solid #000000;
}
.videoBorder {
	border:8px solid #000000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
/************************************* Home Page Styles ********************************************************/

.appointments {
	font:normal 13px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:0px 0px 0px 0px;
	text-decoration:none;
}
.appointments a {
	color:#ffffff;
	text-decoration:none;
}
.appointments a:hover {
	text-decoration:none;
	color:#ffffff;
}
.Hometext {
	font:bold 15px/25px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:0px 10px 0px 10px;
	text-decoration:none;
	text-align:center;
	/* Old browsers */

}
.Hometext span {
	font-weight:bold;
	margin-left:210px;
}
.Hometext span a{
	color:#f5efd9;
	text-decoration:underline;
	}
.DrPic {
	margin:10px 0px 0px 6px;
	border:1px solid #1868a1;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.meetDr {
	font:bold 15px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0px 5px 0px 6px;
	text-decoration:none;
}
.meetDr a, meetDr a:hover {
	color:#fff;
	text-decoration:none;
}
.DrName {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	padding:0px 5px 0px 6px;
	text-decoration:none;
	text-align:left;
}
.DrName a {
	font-weight:bold;
	font-size:14px;
	color:#ffffff;
	text-decoration:none;
}
.DrName a:hover {
	font-weight:bold;
	font-size:14px;
	color:#ffffff;
	text-decoration:none;
}
.DrText {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	padding:5px;
	text-decoration:none;
	text-align:justify;
}
.DrText a {
	font-weight:bold;
	color:#000;
	text-decoration:underline;
}
.DrText a:hover {
	font-weight:bold;
	color:#000;
	text-decoration:underline;
}
/************************************* Sub Page Styles *******************************************************/
.textMain {
	font:normal 12px/14px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:5px 10px 5px 10px;
	text-decoration:none;
	text-align:justify;	
}

.textMain1 {
	font:normal 12px/14px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:5px 10px 5px 10px;
	text-decoration:none;
	text-align:justify;	
}

.textMain span{
	font:normal 12px/14px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	margin-left:220px;
	text-align:justify;
}
.textMain span a{
	font:normal 12px/14px Verdana, Arial, Helvetica, sans-serif;	
	color:#000000;
	text-decoration:none;
	text-align:justify;
}

.textMain span a:hover{
	font:bold 12px/14px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	text-align:justify;
}

.textMain a {
	font-weight:bold;
	color:000000;
	text-decoration:none;
}
.textMain a:hover {
	font-weight:bold;
	color:#551314;
	text-decoration:none;
}

.textMain1 span{
	font:normal 12px/14px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	background:#f0f0f0;
	padding:10px 0px 0px 110px;
	text-decoration:none;
	text-align:right;
}
.textMain1 span a{
	font:normal 12px/14px Verdana, Arial, Helvetica, sans-serif;	
	color:#000000;
	background:#f0f0f0;
	text-decoration:none;
	text-align:justify;
}

.textMain1 span a:hover{
	font:bold 12px/14px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	background:#f0f0f0;
	text-decoration:none;
	text-align:justify;
}

.textMain ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.textMain ul li {
	padding-bottom:8px;
	background:url(../images/bullet-tm.gif) no-repeat 10px 7px #3c568c;
	padding:4px 0px 8px 25px;
	list-style:none;
}

.textMain1 ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.textMain1 ul li {
	padding-bottom:8px;
	background:url(../images/bullet-tm.gif) no-repeat 0px 7px;
	padding:4px 0px 8px 25px;
	list-style:none;
}

.services a{
	font-weight:bold;
	color:#ffffff;
}
.services a:hover{
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
}
.services li {
	list-style-type:none;
	border:1px solid #ffffff; 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin:4px 4px;
	width:270px;
}
.services li:first-child {
	margin-top:5px;
}
.Research {
	font:bold 13px/30px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	width:210px;
	height:30px;
}
.Research a {
	font:bold 13px/30px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	display:block;
	text-decoration:none;
	padding:0px 0 0 40px;
	width:210px;
	height:30px;
	background:url(../mobile/images/research.png) no-repeat #f8f8f8 10px 6px;
	border:1px solid #9cc451;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	margin:0px 0px 0px 30px;
}
.Research a:hover {
	font:bold 13px/30px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
	display:block;
	background:url(../mobile/images/research.png) no-repeat #d5d9dc 10px 6px;
	border:1px solid #9cc451;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.Surgery {
	font:bold 13px/30px Verdana, Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
	width:210px;
	height:30px;
}
.Surgery a {
	font:bold 13px/30px Verdana, Arial, Helvetica, sans-serif;
	color:#FFF;
	display:block;
	text-decoration:none;
	padding:0px 0 0 40px;
	width:210px;
	height:30px;
	background:url(../mobile/images/arrow.png) no-repeat 15px 8px #75beee;
	border:1px solid #035fbd;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	margin:0px 0px 0px 30px;
}
.Surgery a:hover {
	font:bold 13px/30px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#f5cc12;
	display:block;
	background:url(../mobile/images/arrow.png) no-repeat #c8f3af 15px 8px;
	border:1px solid #1b374f;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.Location {
	font:bold 13px/30px Verdana, Arial, Helvetica, sans-serif;
	color:#523923;
	text-decoration:none;
	width:220px;
	height:32px;
}
.Location a {
	font:bold 15px/30px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	display:block;
	text-decoration:none;
	padding:0px 0 0 70px;
	width:150px;
	height:32px;
	background:#2d4079;
	background:url(../images/locations.png) no-repeat #2d4079 40px 4px;
	border:1px solid #ffffff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	margin:0px 0px 0px 50px;
}
.Location a:hover {
	font:bold 15px/30px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#ffffff;
	display:block;
	background:#3c568c;
	background:url(../images/locations.png) no-repeat #3c568c 40px 4px;
	border:1px solid #ffffff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.drext-s {
	font:bold 15px/18px Arial, Helvetica, sans-serif;
	color:#045799;
	padding:0px 0px 0px 0px;
	text-decoration:none;
}
.drext-s a {
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#045799;
	text-decoration:none;
}
.drext-s a:hover {
	font:bold 15px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#045799;
}
/************************************* Sub-Page Headings Starts ********************************************************/
.MainHeading {
	font:bold 14px/20px Verdana, Arial, Helvetica, sans-serif;
	padding:10px 0px 5px 0px;
	color:#053063;
	text-decoration:none;
	margin:0px;
	text-shadow: 1px 1px 1px #ffffff;
	filter: dropshadow(color=#1c477a, offx=1, offy=.1);
}

.MainHeading1 {
	font:bold 15px/20px Arial, Helvetica, sans-serif;
	color:#551314;
	padding:0px 0px 0px 0px;
	text-decoration:none;
}
.MainHeading1 a{
	font:bold 15px/20px Arial, Helvetica, sans-serif;
	color:#551314;
	padding:0px 0px 0px 10px;
	text-decoration:none;
}
.MainHeading1 a:hover{
	font:bold 14px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.SubHeading {
	font:bold 14px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#60851a;
	padding:0px;
	margin:0px;
	text-decoration:none;
}
.SubHeading a {
	color:#60851a;
	text-decoration:underline;
}
.SubHeading a:hover {
	color:#60851a;
	text-decoration:underline;
}


.Section-Title {
	font:bold 14px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:0px;
	margin:0px;
	text-align:left;
	text-decoration:none;
}
.Section-Title a {
	color:#000000;
	text-decoration:underline;
}
.Section-Title a:hover {
	color:#000000;
	text-decoration:underline;
}

/************************************* Form Styles ********************************************************/
.formHead {
	font:bold 11px/15px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#3f62b0;
	text-decoration:none;
	padding:3px 5px;
}
.formHead a{
	color:#ffffff;
	text-decoration:none;
}
.formHead a:hover{
	color:#ffffff;
	text-decoration:underline;
}
.txtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #1868a1;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.textArea {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #1868a1;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	vertical-align:middle;
	padding:4px;
}
.button {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background:#1868a1;
	text-decoration:none;
	border:1px solid #000000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:20px;
	cursor:pointer;
}
/************************************* Copyright Styles ********************************************************/
.CopyrightText {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	margin:0px;
}
.CopyrightText a {
	text-decoration:none;
	color:#ffffff;
}
.CopyrightText a:hover {
	text-decoration:underline;
	color:#ffffff;
}
.recaptcha_image {
      width: 318px;
	  margin:0px 0px 0px -10px;
	  position:absolute;
}
.recaptcha_image img {
      width: 100%;
      height: 100%;
}